/*
 Theme Name:   AI Prompt Pro
 Theme URI:    https://wplitetheme.com/ai-prompt-pro/
 Description:  Default GeneratePress child theme
 Author:       WPLiteTheme.com
 Author URI:   https://wplitetheme.com
 Template:     generatepress
 Version:      0.1
*/

.main-navigation {
	border-bottom: 1px solid #e2e8f0;
}

/*WordPress Search*/
.wp-block-search__inside-wrapper {
	border-radius: 50px;
	border: none;
	box-shadow: 0 0 0 4px var(--border-colour);
	padding: 6px 12px
}

#wp-block-search__input-1 {
	border-radius: 50px;
}

.wp-block-search__inside-wrapper button {
	padding: 10px;
	border-radius: 50px;
}

.wp-block-search__inside-wrapper input {
	border: none;
}

.rank-math-breadcrumb p {
	background: #e5e8ec;
	color: #000000;
	padding: 5px 10px;
	border-radius: 4px;
    font-size: 11px;
	font-weight: 700;
}
@media (max-width: 768px){
	.rank-math-breadcrumb p {
		margin: 0px 10px;
	}
}
/*Block Images*/
.wp-block-image {
    padding-top: 10px;
    padding-bottom: 20px;
}

/*Post Comment*/
@media (max-width: 768px){
	.comments-area {
		margin-left:15px;
		margin-right: 15px;
	}
}
.comments-area {
	border-radius: 7px;
	border: 1px solid var(--border-colour);;
	margin-top: 50px;
}
.comment-reply-title {
	margin-top: -50px;
	margin-bottom: 40px;
	border: 1.5px solid var(--border-colour);
	background: var(--background-colour);
	padding: 4px 30px;
	border-radius: 50px;
	font-size: 22px;
	color: var(--headline-color);
}